name: netzflex_broker_api
version: 0.7.0-12
description: OpenAPI API client
homepage: homepage
authors:
  - 'Flex-API@mitnetz-strom.de <author@homepage>'

environment:
  sdk: '>=2.12.0 <3.0.0'

dependencies:
  dio: '>=4.0.0 <5.0.0'
  built_value: '>=8.0.4 <9.0.0'
  built_collection: '>=5.0.0 <6.0.0'

dev_dependencies:
  built_value_generator: '>=8.0.4 <9.0.0'
  build_runner: any
  test: '>=1.16.0 <1.17.0'
